var myqq = "835093569"
var jsqq = "835093569"
var mytext = "电话：18903203203<br />手机：18903203203	<br /><br />"

lastScrollY = 0;
function heartBeat() { 
	var diffY;
	if (document.documentElement && document.documentElement.scrollTop)
		diffY = document.documentElement.scrollTop;
	else if (document.body)
		diffY = document.body.scrollTop
	else {
		/*Netscape stuff*/
	}
	percent = .1*(diffY-lastScrollY); 
	if (percent>0) percent = Math.ceil(percent); 
	else percent = Math.floor(percent); 
	document.getElementById("full").style.top = parseInt(document.getElementById("full").style.top) + percent + "px";
	lastScrollY = lastScrollY + percent; 
}
suspendcode = "<div id=\"full\" style=\"right:5px; position:absolute; top:150px; z-index:100;\" ><div id=\"tips\" class=\"tips float_l\"\" ><a href=\"javascript:void(0);\" onclick=\"select_hide('tips')\" class=\"close\">×</a>[业务咨询]<a href=\"tencent://message/?uin=" + myqq + "&Site=QQ在线业务咨询&Menu=yes\"><img src=\"images/qq_online.gif\" alt=\"业务咨询\" > </a><br><br />" + mytext + "QQ临时会话可能会导致消息无法正常接收,请尽量添加客服为好友。</div><a href=\"javascript:void(0);\" onclick=\"select_active('tips');\"><img src=\"images/qq_icon.gif\" alt=\"业务咨询\"></a></div>"

document.write(suspendcode);
window.setInterval("heartBeat()", 1);